How to install ruby-rails-assets-punycode on Debian Unstable (Sid)